PETSc version 3.15.5
Fix/Edit manual page

# KSPGetConvergedReasonString

Return a human readable string for ksp converged reason

### Synopsis

    #include "petscksp.h"
    PetscErrorCode KSPGetConvergedReasonString(KSP ksp,const char** strreason)

Not Collective

### Input Parameter

| ksp | - the KSP context

### Output Parameter

| strreason | - a human readable string that describes ksp converged reason

### See Also

KSPGetConvergedReason()

### Level

beginner

### Location

src/ksp/ksp/interface/iterativ.c

### Examples

src/snes/tutorials/ex6.c.html
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages